body{background-color: #fff;}
#heard{
	/*width: 1900px;*/
	width: 100%;
	height: 210px;
	background: url(img/bannerbg.png) no-repeat center top;
	text-align: center;
}
#heard .banner_box{
	width: 620px;
	height: 210px;
	margin: auto;
	background: url(img/banner_text.png) no-repeat center;
}
#heard img{
    margin: auto;
    padding-top: 90px;
    padding-left: 120px;
}
#heard h3{
	font-size: 60px;
	width: 600px;
	height: 150px;
	padding-top: 40px;
	line-height: 150px;
	font-weight: bold;
	overflow: hidden;
	margin: auto;
	color: #ffd200;
}

#main{
	width: 980px;
	height: auto;
	overflow: hidden;
	margin: 50px auto;
	position: relative;
}
.c_box_ul{
	width: 200px;
	float: left;
	height: auto;
	padding-top: 50px;
}
.c_box_ul_2{
		display: none;
	}
.c_box_ul ul{
	width: 200px;
	height: auto;
}
.c_box_ul li{
	width: 100%;
	height: 65px;
	box-sizing: border-box;
	border: 1px solid #cccccc;
	border-right: 0px;
	margin-bottom: 25px;
	overflow: hidden;
	cursor:pointer
}
.c_box_ul li span{
	width: 50px;
	height: 65px;
	display: block;
	margin-left: 10px;
	float: left;
}
.c_box_ul li h3{
	float: left;
	width: 120px;
	height: 65px;
	line-height: 65px;
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
}
.c_box_ul li .ico_r{
	background: url(img/ico_li.png) no-repeat center;
}
.c_box_ul li .ico_y{
	display: none;
	background: url(img/ico_li2.png) no-repeat center;
}
.c_box_ul li:first-child{
	background: #bc110f;
}
.c_box_ul li:first-child .ico_r{
	display: none;
}
.c_box_ul li:first-child .ico_y{
	display: block;
}
.c_box_ul li:first-child h3{
	color: #ffd200;
}
.c_box_2{
	width: 780px;
	height: auto;
	float: left;
	padding-top: 65px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	box-sizing: border-box;
}
.c_box_2 .box2_more{
	display: none;
}
.c_box_2 .box2_more:first-child{
	display: block;
}
.c_box_2 ul{
	width: 600px;
	height: auto;
	margin: auto;
	overflow: hidden;
}
.c_box_2 ul li{
	width: 170px;
	height: 300px;
	margin: 0px 65px;
	margin-bottom: 55px;
	float: left;
}
.c_box_2 ul li a img{
	width: 170px;
	height: 200px;
	margin-bottom: 15px;
}
.c_box_2 ul li a h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 18px;
	padding-top: 5px;
	font-weight: bold;
	text-align: center;
}
.c_box_2 ul li a p{
	width: 100%;
	max-height: 100px;
	line-height: 25px;
	overflow: hidden;
	font-size: 14px;
	text-align: center;
}
.c_box_2 ul li:first-child{
	margin: auto;
    width: 170px;
    height: 300px;
	margin-bottom: 55px;
	float: none;
}
.c_box_2 ul li:first-child a img {
    width: 170px;
    height: 200px;
    margin-bottom: 15px;
}
.c_box_2 ul li:nth-child(2){
	margin: auto;
    width: 170px;
    /*height: 300px;*/
	margin-bottom: 55px;
	padding: 0px 100px;
	float: none;
}
.c_box_2 ul li:nth-child(2) a img {
    width: 170px;
    height: 200px;
    margin-bottom: 15px;
}


.footer{width: 980px;margin: auto;margin-top: 75px;padding-bottom: 50px;color: #000000;}
.linebox{width: 100%;height: 30px;}
.botton{border-bottom: 1px solid #000000;padding-bottom: 5px;}
.footer .smallnav{margin-bottom: 10px;}
.footer .smallnav ul{overflow:hidden;width:635px;margin:0 auto}
.footer .smallnav ul li{float:left}
.footer .smallnav ul li a{padding:0 20px;border-right:0px solid #000;font-size: 18px;font-weight: bold;line-height: 20px;color: #000000 !important;}
.footer .smallnav ul li a:hover{color: #fff;text-decoration: underline;}
.footer .smallnav ul li:last-child a{border:none;}
.copyright{text-align: center;font-size: 14px;line-height: 28px;}
.copyright a{color: #000000 !important;}
.c_box_2 ul.swcw_special li:nth-child(1){margin-bottom:20px;}


@media all and (min-width: 450px) and (max-width: 1000px){
.c_box_2 ul.swcw_special li:nth-child(1){margin-bottom:20px;}
	#heard{
		width: 100%;
		height: 210px;
	}
	#heard img{
	    width: 55%;
	    margin: auto;
	    padding-top: 90px;
	    padding-left: 130px;
	}
	.c_box_ul{
		width: 100%;
		position: absolute;
		padding: 0px;
		top: 0px;
		left: 0px;
	}
	.c_box_ul ul{
		width: 100%;
	}
	.c_box_ul li{
		width: 20%;
		float: left;
		margin: 0px;
	}
	.c_box_2{
		width: 100%;
		height: auto;
		overflow: hidden;
		padding-top: 95px;

	}
}



@media all and (max-width: 450px){
	#heard{
		width: 100%;
		height: 65px;
	}
	#heard img{
		width: 80%;
		margin: auto;
		padding-top: 20px;
    	padding-left: 0px;
	}
	#heard h3{
		font-size: 24px;
		width: 80%;
		height: 50px;
		line-height: 50px;
		font-weight: bold;
		padding-top: 10px;
		overflow: hidden;
		margin: auto;
		color: #ffd200;
	}
	#main{
		width: 100%;
		height: auto;
		overflow: hidden;
		margin: 0px auto;
		margin-bottom: 20px;
		position: relative;
	}
	.c_box_ul{
		width: 100%;
		padding: 0px;
		display: none;
		position: relative;
	}
	.c_box_ul li {
	    height: 50px;
	    box-sizing: border-box;
	    border: 1px solid #cccccc;
	    border-right: 0px;
	    display: none;
	    overflow: hidden;
	    cursor: pointer;
	}
	.c_box_ul li:first-child{
		display: block;
	}
	.c_box_ul li span {
	    width: 50px;
	    height: 50px;
	    display: block;
	    margin-left: 10px;
	    float: left;
	}
	.c_box_ul li h3 {
	    float: left;
	    width: 100px;
	    height: 50px;
	    line-height: 50px;
	    font-size: 20px;
	    font-weight: bold;
	    overflow: hidden;
	}
	.ico_sj{
		width: 50px;
		height: 48px;
		position: absolute;
		top: 2px;
		right: 0px;
		z-index: 99;
		box-sizing: border-box;
	}
	.ico_sj p{
		width: 0;
		height: 0;
		margin: auto;
		margin-top: 15px;
		border-width: 15px;
		border-style: solid;
		border-color: #CCCCCC transparent transparent transparent;
		transition: 1s;
		
	}
	.ico_sj .p_bg{
		margin-top: 5px;
		border-color: transparent  transparent #CCCCCC transparent;
	}
	
	
	.c_box_ul_2{
		display: block;
	}
	.c_box_ul ul{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.c_box_ul li{
		width: 100%;
		float: left;
		margin: 0px;
	}
	
	
	.c_box_2{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.c_box_2 ul{
		width: 100%;
		height: auto;
		overflow: hidden;
		display: -webkit-flex; /* Safari */
  		display: flex;
  		flex-direction:row;
  		flex-wrap:wrap;
  		justify-content:space-around;
	}
	.c_box_2 ul li{
		width: 150px;
		height: auto;
		float: none;
		margin: 0px 0px;
		margin-bottom: 30px !important;
	}
	.c_box_2 ul li a img{
		width: 150px;
		height: auto;
		float: left;
	}
	
	
	.footer{width: 100%;margin: auto;margin-top: 0px;padding-bottom: 0px;color: #000000;}
	.linebox{width: 100%;height: 30px;}
	.botton{border-bottom: 1px solid #000000;padding-bottom: 5px;padding-left: 2%;}
	.footer .smallnav{margin-bottom: 10px;}
	.footer .smallnav ul{overflow:hidden;width:100%;margin:0 auto}
	.footer .smallnav ul li{    width: 100%;float: left;text-align: center;}
	.footer .smallnav ul li a{padding:0 20px;border-right:0px solid #000;font-size: 12px;font-weight: bold;line-height: 20px;color: #000000 !important;}
	.footer .smallnav ul li a:hover{color: #fff;text-decoration: underline;}
	.footer .smallnav ul li:last-child a{border:none;}
	.copyright{text-align: center;font-size: 14px;line-height: 28px;}
	.copyright a{color: #000000 !important;}
}

@media all and (max-width: 611px){
	#heard{
		width: 100%;
		height: 65px;
	}
	#heard img{
		width: 80%;
		margin: auto;
		padding-top: 20px;
    	padding-left: 0px;
	}
	#heard h3{
		font-size: 24px;
		width: 80%;
		height: 50px;
		line-height: 50px;
		font-weight: bold;
		padding-top: 10px;
		overflow: hidden;
		margin: auto;
		color: #ffd200;
	}
	#main{
		width: 100%;
		height: auto;
		overflow: hidden;
		margin: 0px auto;
		margin-bottom: 20px;
		position: relative;
	}
	.c_box_ul{
		width: 100%;
		padding: 0px;
		display: none;
		position: relative;
	}
	.c_box_ul li {
	    height: 50px;
	    box-sizing: border-box;
	    border: 1px solid #cccccc;
	    border-right: 0px;
	    display: none;
	    overflow: hidden;
	    cursor: pointer;
	}
	.c_box_ul li:first-child{
		display: block;
	}
	.c_box_ul li span {
	    width: 50px;
	    height: 50px;
	    display: block;
	    margin-left: 10px;
	    float: left;
	}
	.c_box_ul li h3 {
	    float: left;
	    width: 100px;
	    height: 50px;
	    line-height: 50px;
	    font-size: 20px;
	    font-weight: bold;
	    overflow: hidden;
	}
	.ico_sj{
		width: 50px;
		height: 48px;
		position: absolute;
		top: 2px;
		right: 0px;
		z-index: 99;
		box-sizing: border-box;
	}
	.ico_sj p{
		width: 0;
		height: 0;
		margin: auto;
		margin-top: 15px;
		border-width: 15px;
		border-style: solid;
		border-color: #CCCCCC transparent transparent transparent;
		transition: 1s;
		
	}
	.ico_sj .p_bg{
		margin-top: 5px;
		border-color: transparent  transparent #CCCCCC transparent;
	}
	
	
	.c_box_ul_2{
		display: block;
	}
	.c_box_ul ul{
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	.c_box_ul li{
		width: 100%;
		float: left;
		margin: 0px;
	}
	
	
	.c_box_2{
		width: 100%;
		height: auto;
		overflow: hidden;

	}
	.c_box_2 ul{
		width: 100%;
		height: auto;
		overflow: hidden;
		display: -webkit-flex; /* Safari */
  		display: flex;
  		flex-direction:row;
  		flex-wrap:wrap;
  		justify-content:space-around;
	}
	.c_box_2 ul li{
		width: 150px;
		height: auto;
		float: none;
		margin: 0px 0px;
		margin-bottom: 30px !important;
	}
.c_box_2 ul.swcw_special li{width:170px;}
	.c_box_2 ul li a img{
		width: 150px;
		height: auto;
		float: left;
	}
	
	
	.footer{width: 100%;margin: auto;margin-top: 0px;padding-bottom: 0px;color: #000000;}
	.linebox{width: 100%;height: 30px;}
	.botton{border-bottom: 1px solid #000000;padding-bottom: 5px;padding-left: 2%;}
	.footer .smallnav{margin-bottom: 10px;}
	.footer .smallnav ul{overflow:hidden;width:100%;margin:0 auto}
	.footer .smallnav ul li{    width: 100%;float: left;text-align: center;}
	.footer .smallnav ul li a{padding:0 20px;border-right:0px solid #000;font-size: 12px;font-weight: bold;line-height: 20px;color: #000000 !important;}
	.footer .smallnav ul li a:hover{color: #fff;text-decoration: underline;}
	.footer .smallnav ul li:last-child a{border:none;}
	.copyright{text-align: center;font-size: 14px;line-height: 28px;}
	.copyright a{color: #000000 !important;}
}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2022-09-07 16:39:45" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->